/*----------------------------------
 category select
----------------------------------*/
.category-select {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.category-select i {
    font-size: 50px;
    margin-bottom: 20px;
    color: var(--C);
    animation-name: animation-i;
    animation-duration: 0.5s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-play-state: running;
}

/*----------------------------------
  animation
----------------------------------*/
@keyframes animation-i {
    0% {
        opacity: 100%;
    }

    50.0% {
        opacity: 0;
    }

    100% {
        opacity: 100%;
    }
}

/*----------------------------------
  category ul
----------------------------------*/
.category ul {
    max-width: 400px;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    align-items: stretch;
}

/*----------------------------------
   ریسپانسیو 
  ----------------------------------*/
@media screen and (max-width: 500px) {
    .category ul {
        grid-template-columns: 1fr;
        gap: 20px;
    }
}

/*----------------------------------
   home-category-box 
  ----------------------------------*/
.category ul li {
    padding: 10px;
    border-radius: 5px;
    background-color: var(--BG-B);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    transition: transform 0.3s ease;
}

.category ul li:hover {
    transform: translateY(-15px);
}

.category ul li p span {
    font-size: 18px;
    color: var(--HH);
    font-weight: 600;
}

.category ul li a {
    justify-content: space-around;
    margin-top: 6px;
    gap: 10px;
    transition: all 0.3s ease;
}

.category ul li:hover a {
    background: var(--C);
    border: 1px solid var(--C-border);
}

/*----------------------------------
   ریسپانسیو 
  ----------------------------------*/
@media screen and (max-width: 500px) {
    .category ul li:hover {
    transform: translateY(0);
    }

    .category ul li {
        margin: 0 auto;
        max-width: 185px;
    }

    .category ul li h2 {
    font-size: 30px !important;
    }
}

/*----------------------------------
   home-category-Home-content
  ----------------------------------*/
.Home-content {
    margin: 20px auto 50px auto;
    text-align: center;
    max-width: 700px;
  }

.Home-content a {
    color: var(--A);
    font-weight: 600;
}